BODY    { font-family: Arial, Helvetica; font-size: small;
          color: #453c3c; background: #ffffff url("swgrad.jpg") fixed;
          background-repeat: repeat-x; text-align: center; }
table { font-size: small; }
a:link { color: #0000FF; }
a:visited { color: #FF0000; }
a:active { color: #000088; }

ul      { padding: 0px; margin-left: 20px; list-style-position: outside;
          list-style-type: disc; }

div.title { margin: 0 auto; width: 640px;
            border: 0px; padding: 0px; font-size: large; color: #ffffff;
            font-weight: bold; text-align: left; }
div.body { margin: 0 auto; width: 640px;
           border: 1px solid; padding: 5px; background: #ffffff;
           font-size: small; color: #453c3c; text-align: left; }
div.sep { clear: both; }

div.commentdesc { margin: 0 auto; width: 633;
               border: 0px ; padding: 0px; background: #ffffff;
               font-weight: bold; }
div.comment1 { margin: 0 auto; width: 628;
               border: 1px solid; padding: 5px; background: #f2f2f2; }

h4       { margin-top: 0px; }
img.thumb { padding-left: 10px; float: right; padding-bottom: 5px; }
